[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Ford Crown Victoria GT500 Swap

[BASIC]
GRAPHICS_OFFSET=0,-0.4575,-0.03
GRAPHICS_PITCH_ROTATION=-0.1
TOTALMASS=1401									; total vehicle weight in kg with driver and no fuel
INERTIA=1.75,1.231,4.839						; 1878,1.400,4.779 car polar inertia. Calculated from the car dimensions. Just enter the generic width,height,

[GRAPHICS]
DRIVEREYES=0.423292,1.229280,-0.151143
ONBOARD_EXPOSURE=38
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-6.451477
BUMPER_CAMERA_POS=0.000000,0.050000,2.480000
BONNET_CAMERA_POS=0.030000,0.660000,0.500000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.099996
BONNET_CAMERA_PITCH=-0.029998
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=0.9
STEER_ASSIST=0.000
STEER_LOCK=450					; Real car's steer lock from center to right
STEER_RATIO=8.5					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.00154


[FUEL]
CONSUMPTION=0.0055				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=10							; default starting fuel in litres
MAX_FUEL=42					; max fuel in litres

[FUELTANK]
POSITION=0, 0.2,-1.55

[RIDE]
PICKUP_FRONT_HEIGHT=-0.31					; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.30

[RULES]
MIN_HEIGHT=0.050   ; meters min height front/rear]

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

